Error extracting 3.5 update


#1

Tried downloading update 3 times, this every time:


#2

In some of the preview updates I’ve changed things (like app identifier) that break the validation process for automatic updates. I think you are running into that problem. To solve download and install directly from the link in this post:

Then (unless I go changing things again) the automatic updates should work again.


#3

FWIW, got this error this morning when TaskPaper notified me there was an update to download/install. So, I went over to the public download site and got my copy. I saved all the Console messages – Sparkle and CoreServicesUIAgent errors – if Jesses wants them.